a78828 new upstream release fixing multiple moderate security issues

Authored and Committed by tmraz 5 years ago
    new upstream release fixing multiple moderate security issues
    
    - for now disable only SSLv2 by default
    
        
file modified
+1 -0
openssl-1.0.1i-algo-doc.patch openssl-1.0.1a-algo-doc.patch
file renamed
+9 -9
openssl-1.0.1i-manfix.patch openssl-1.0.1h-manfix.patch
file renamed
+16 -65
openssl-1.0.1i-new-fips-reqs.patch openssl-1.0.1g-new-fips-reqs.patch
file renamed
+64 -381
openssl-1.0.1i-trusted-first.patch openssl-1.0.1e-trusted-first.patch
file renamed
+67 -67
file modified
+10 -14
file modified
+1 -1